[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Lua module packages are not multi-lib, how to do?



Ignacio Vazquez-Abrams wrote:


> All multilib means is that the 64-bit repo contains 32-bit packages as
> well as the normal 64-bit packages. By default only packages with a
> -devel subpackage are considered multilib

I used to think that too, but it seems the rules have changed (recently?) to
also include any package that includes shlibs.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]